credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'H>F3?t^En1f~|K(e,TxHC(gk@bjy|C'
      project-domain-name: Default
      tenant-name: juju_epc-project_f1183904-7e0e-4fd6-9537-d523f006f185
      user-domain-name: Default
      username: juju_epc-user_f1183904-7e0e-4fd6-9537-d523f006f185